/*  ######################################################################################  */
/*  ##############################  ADATTAMENTO MULTILIVE  ###############################  */
/*  ######################################################################################  */

/*  #################################  MERCATI NASCOSTI  #################################  */
/* max_markets_4 */
@media only screen and (max-width: 1400px) {
	.market_10279_7,		/* Calcio - 'DC' */
	.market_10279_37		/* Calcio - 'DC' */
	{
		display: none;
	}
}

/* max_markets_3 */
@media only screen and (max-width: 1250px) {
	.market_10299_7,		/* Calcio - 'GG/NG' */
	.market_10299_37,		/* Calcio - 'GG/NG' */
	.market_10178_11,		/* Tennis - 'Games Handicap [hcp]' */
	.market_10178_26,		/* Tennis - 'Games Handicap [hcp]' */
	.market_10496_10		/* Hockey su Ghiaccio - '[goalNr]° Goal' */
	/* .market_10278_10 */		/* Hockey su Ghiaccio - '1X2' */
	{
		display: none;
	}
}

/* max_markets_2 */
@media only screen and (max-width: 1125px) {
	.market_10496_7,		/* Calcio - '[goalNr]° Goal' */
	.market_10496_37,		/* Calcio - '[goalNr]° Goal' */
	.market_10175_11,		/* Tennis - '[setNr]° Set - Vincente' */
	.market_10175_26,		/* Tennis - '[setNr]° Set - Vincente' */
	.market_10097_15,		/* Basket - 'Hándicap [hcp][etSuffix]' */
	.market_10097_45,		/* Basket - 'Hándicap [hcp][etSuffix]' */
	.market_10097_56,		/* Tennis Tavolo - 'Hándicap [hcp][etSuffix]' */
	.market_10097_73,		/* Tennis Tavolo - 'Hándicap [hcp][etSuffix]' */
	.market_10096_10		/* Hockey su Ghiaccio - 'Over/Under [line]' */
	{
		display: none;
	}
}

/* max_markets_1 */
@media only screen and (max-width: 965px) {
	.market_10096_7,		/* Calcio - 'Over/Under [line]' */
	.market_10096_37,		/* Calcio - 'Over/Under [line]' */
	.market_10179_11,		/* Tennis - 'Games Over/Under [line]' */
	.market_10179_26,		/* Tennis - 'Games Over/Under [line]' */
	.market_10096_15,		/* Basket - 'Over/Under [line]' */
	.market_10096_45,		/* Basket - 'Over/Under [line]' */
	.market_10096_56,		/* Tennis Tavolo - 'Over/Under [line]' */
	.market_10096_73,		/* Tennis Tavolo - 'Over/Under [line]' */
	.market_10096_31,		/* Pallamano - 'Over/Under [line]' */
	.market_10096_32,		/* Pallamano - 'Over/Under [line]' */
	.market_10097_52,		/* Pallavolo - 'Hándicap [hcp][etSuffix]' */
	.market_10097_54,		/* Pallavolo - 'Hándicap [hcp][etSuffix]' */
	.market_10096_1			/* Baseball - 'Over/Under [line]' */
	{
		display: none;
	}
}
/*  #################################  MERCATI NASCOSTI  #################################  */


/*  #####################################  ELEMENTI  #####################################  */
body, #page.mainpage { min-width: 98.7vw !important; width: 100% !important; }
.logo img { width: 250px !important; margin: 0 !important; }
.betstopclass { padding: 10px !important; }
.about-text { font-size: .8em; padding: 0; }


.containerLive > .sports-main-middle { margin: 0px 5px 5px 5px !important; }
.containerLive > .sports-main-right { margin: 0px !important; }
.containerLive .teamNames { width: 200px !important; }
.outcomeDefinition div {width: 50px !important;}

:root {
    --totH: calc(100vh - 160px);
    --totW: 98vw;
    --leftW: 79vw;   
    --rightW: 275px;
}

#body-container { min-width: var(--totW) !important; } /* larghezza di base valida per tutti i width */
#sports-main .containerLive { width: 100vw !important; min-width: 1269px; margin: 0; } /* larghezza container colonne sx e dx */
.containerLive #tournament-container { /* colonna SX */
    min-width: unset !important;
    max-width: unset !important;
    width: calc(var(--totW) - var(--rightW) - 1px) !important;
    height: var(--totH) !important;
    /* overflow: hidden !important; */
}
.containerLive > .sports-main-right { /* colonna DX */
    max-width: calc(98vw - var(--leftW) !important);
    width: var(--rightW) !important;
    height: var(--totH) !important;
    /* overflow: hidden !important; */
}

/*
.containerLive #tournament-container::-webkit-scrollbar { display: none; }
.containerLive > .sports-main-right::-webkit-scrollbar { display: none; }
.containerLive #tournament-container:hover::-webkit-scrollbar { display: block; }
.containerLive > .sports-main-right:hover::-webkit-scrollbar { display: block; }
*/

@media only screen and (max-width: 950px) {
    .account-info-container { width: 60% !important; }
}

@media only screen and (max-width: 865px) {
    .containerLive #tournament-container { width: 565px !important; }
}

@media only screen and (max-width: 800px) {
    .containerLive > .sports-main-right { width: 215px !important; }
    .account-info-container { width: 450px !important; }
    body, #page.mainpage { min-width: 800px !important; }
}
/*  #####################################  ELEMENTI  #####################################  */


/*  ######################################################################################  */
/*  ##############################  ADATTAMENTO MULTILIVE  ###############################  */
/*  ######################################################################################  */